.open.info-component .header .icon-chevron {
  transform: rotate(90deg);
}

/**
 * Info component
 */
.info-component {
  user-select: none;
}
.info-component .header {
  display: inline-flex;
  align-items: center;
  cursor: pointer;
}
.info-component .header .icon {
  margin-right: 6px;
}
.info-component .header .text {
  font: Italic 16px/20px Lato;
  color: #405157;
}
.info-component .header .icon-chevron {
  font-size: 12px;
  margin-left: 8px;
  transition: transform 200ms ease-in-out;
}
.info-component .header .icon-chevron:before {
  color: #0075a3;
}
.info-component .info-wrapper {
  font: 400 16px/20px Lato;
  position: relative;
  margin-top: 12px;
  margin-left: 22px;
  color: #405157;
  border-radius: 4px;
  background: #f1f2f2;
}
.info-component .info-wrapper .icon {
  font-size: 12px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

/*# sourceMappingURL=info.component.css.map */
